﻿@charset "utf-8";
/* CSS Document */
* {margin: 0;padding: 0;}
html {-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;overflow-y: scroll; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
:focus { outline:0;}
img { border:0;}
a img { vertical-align: middle;}
body {line-height: 1; background:#fff;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}
.wrapper {
    width:1200px;
    float: left;
    margin-left:0px;
    margin-top:10px;
    margin-bottom:10px;
}
/** ÃƒÂ¥Ã‚Â¤Ã‚Â´ÃƒÂ©Ã†â€™Ã‚Â¨**/
.header{
    /*background-image:url(images/headgg.jpg);*/
    width:100%;
    height:200px;}
.wp_search input {
    color: #fff;
    margin: 67px 0px 0px 146px !important;
    height: 27px;
    line-height: 27px;
    width: 140px !important;
}
.head .sitelogo { float:left; width:510px; height:120px; }
.head .site{ float: left; width:340px;height: 80px;color: #fff;font-size: 40px;padding: 40px 0px 0px 0px;}
/**ÃƒÂ¥Ã‚Â¯Ã‚Â¼ÃƒÂ¨Ã‹â€ Ã‚Âª**/
.wp_listcolumn {
    display: block;
    width: 70%;
}
span.Site_Logo img {
    padding-top: 30px;
    padding-left: 20px;
}
.wp_listcolumn {
    display: block;
    width: 100%;
}
.wp_listcolumn {
    display: block;
    width: 100%;
    border-top: none;
    border-bottom:none;
}
.nav{
height:39px;
    width:100%;
    /*background:#ebebeb;*/
}
.nav ul.sub-nav li {
    margin-left: 0px !important;
}
.nav ul.wp_nav li {
    margin-left: 48px;
}
ul.wp_nav {
    margin-left:0px;
    padding-top: 7px;
    color:#FFF;
    font-size:14px;
    font-weight: normal;
    font-family: "微软雅黑";
}
ul.wp_nav a {
    font-size:14px;
    color:#FFF;
}
ul.wp_nav li a{
    text-decoration: none;
    font-size: 16px;
}
.wp_nav .nav-item a span.item-name{padding: 5px 30px;    font-weight: bold;}

/**ÃƒÂ©Ã‚Â¡Ã‚ÂµÃƒÂ©Ã‚ÂÃ‚Â¢ÃƒÂ¥Ã‹â€ Ã¢â‚¬Â ÃƒÂ¥Ã‚Â¸Ã†â€™**/
.top{
    /* height:360px; */
    width:1271px;
    margin-top: 20px;
}
.topleft{
    /* height:360px; */
    float:left;
}
.topright{
    width:691px;
    /* height:360px; */
    float:left;
}
.lower{
    width:1200px;
    float: left;
    /* height:560px; */
}
.lowleft{
    /* height:560px; */
    width:400px;
    float:left;
}
.lowmiddle{
    /* height:560px; */
    width:400px;
    float:left;
}
.lowright{
    width:400px;
    /* height:560px; */
    float:left;
}
.lowleftup{
    /* height:280px; */
    width:400px;
    margin-top: 25px;
}
.lowleftdown{
    /* height:280px; */
    width:400px;
    margin-top: 15px;
}
.lowmiddleup{
    /* height:280px; */
    width:400px;
    margin-top: 25px;
}
.lowmiddledown{
    /* height:280px; */
    width:400px;
    margin-top: 15px;
}
.lowrightup{
    width:400px;
    /* height:420px; */
}
.lowrightdown{
    width:400px;
    float: left;
    margin-top:25px;
}
.english {
    float: right;
    margin-right: 60px;
    margin-top: 30px;
}
.english span {
    color: white;
}
.sousuo {
    float: right;
    margin-right: 50px;
}
.wp_search{width:168px;
    height:25px;}
.wp_search .search {
    background-image:url(images/sousuo.jpg);
    width: 29px;
    height: 22px;
    border: 0px;
    cursor: pointer;
    background-repeat:no-repeat;
}
.wp_search .search {
    background-image: none;
    width: 24px !important;
    height: 27px;
    border: 0px;
    cursor: pointer;
    background-repeat: no-repeat;
    margin: 68px 20px 0px 0px !important;
}
input {
    background:none;
    border:none;

}

/**ÃƒÂ¦Ã¢â‚¬ÂºÃ‚Â´ÃƒÂ¥Ã‚Â¤Ã…Â¡**/
.more_text {
    float: right;
    text-decoration:none;
    cursor: pointer;
}
.more a {
    color: #8f8f8f;
    font-size: 12px;
    line-height: 20px;
}


.biaoti100 {
    width: 100%;
    height: 31px;
    margin-bottom: 15px;
    border-bottom: 1px solid #dedede;
}
.biaoti101{
    width: 0%;
    float:left;
}
.biaoti102 {
    width: 80px;
    float: left;
    height: 31px;
    border-bottom: 3px solid #0867a6;
    line-height: 31px;
}
.biaoti102 span {
    font-size: 18px;
    font-family: "微软雅黑";
    color: #074670;
    font-weight: bold;
}
.biaoti12{border-bottom:5px solid #0867a6;
    padding-bottom: 10px;
    font-size:18px;
    font-family:"微软雅黑";
    color:#074670;
    font-weight:bold;}
ul.wp_article_list li {
    margin-top: 4px;
}
span.Article_Title a {
    color: #2c2c2c;
    font-size: 13px;
    text-decoration: none;
}
.wp_article_list .list_item {
    width: 100%;
    height: 30px;
    border-bottom:none;
    line-height: 30px;
    vertical-align: top;
}
.xinwen {
    width: 90%;
}

.wp_article_list .list_item .Article_Index {
    display:none;
}
.wp_article_list .list_item .Article_PublishDate {
    color: black;
    font-size: 13px;
}
.kstd{margin-top: 8px;}
.yqlj span{font-size:18px;
    color:#074670;
}
.lianjie{margin-top:20px;}
.lianjie select {height:30px;line-height:30px;}
.lianjie2{/* float:right; */}




element.style {
    width: 150px;
    border: #fff 0px solid;
    background: none;
}

Style Attribute {
    text-align: center;
}
.none{display:none;}
.focus-box {
    background-position: center;
    position: relative;
    font-family: '\5b8b\4f53';
    float: left;
}
.kstd img {
    margin-top: 20px;
}


.weizhilanmu span {
    font-size: 18px;
    color: white;
    display: block;
    margin-top: 16px;
    margin-left: 80px;
    font-family: "微软雅黑";}
.lanmulist{
    width:240px;
    float:left;
}
.listleft{width:240px;
    float:left;}
.listmain{width:1271px;
    min-height:560px;
}
.listright{width:1015px;
    }
.dangqianweizhi {
    margin-top:7px;
}
.lanmumingchen {
    float: left;
    margin-top: 7px;
    margin-left: 10px;
}
.wenzhangliebiao {
    width: 920px;
    float: left;
    margin-left: 5px;
    margin-top:12px;
}
.dtjt8_div_img .number {
    display: none;
}

.weizhilanmu {
    background: #003d73;
    width:240px;
    height: 52px;
    margin-top: 10px;
    float:left;
}
ul.wp_listcolumn {
    margin-top: 0px;
    width: 240px;
    padding-left:0px;
}
.righttop {
    height: 37px;
    width: 100%;
    border-bottom: 1px solid #b1b1b1;
    margin-top: 24px;
}

.dangqianweizhi a {
    color: #333;
    font-size: 14px;
    text-decoration: none;
    font-family: "微软雅黑";
}
.wenzhangliebiao ul.wp_article_list {
    list-style-type: none;
}
.lanmumingchen span {
    font-size: 16px;
    font-weight: bold;
    font-family: "微软雅黑";
    display: block;
    float: left;
}
.wp_listcolumn .wp_column a {
    display: block;
    width: 100%;
    color: #666;
    font-size: 15px;
    font-weight: bold;
    word-wrap: break-word;

    background-repeat:no-repeat;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #fff;
    text-align: left;
}
.wp_listcolumn .wp_column a:hover {
    display: block;
    width: 100%;
    color: #666;
    font-size: 15px;
    font-weight: bold;
    word-wrap: break-word;

    background-repeat: no-repeat;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #fff;
    text-align: left;
}
.wp_listcolumn .wp_column a.selected {
    display: block;
    width: 100%;
    color: #666;
    font-size: 15px;

    font-weight: bold;
    word-wrap: break-word;
    background: #f5f5f5 url(images/dd.png) 30px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #fff;
    text-align: left;
    text-decoration: none;
}
.lanmulist span {

    display: block;
    text-decoration: none;
}
.wp_listcolumn .wp_column a{background: none !important;}
.wp_listcolumn .wp_column a .column-name{padding: 5px 10px 8px 20px;}
.possplit {
    background-image:url(images/main-x160627list_16.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    text-indent: 22px;
    background-position: center;
    width: 10px;
    display: inline-block;
    border: 0px solid red;
}
.infobox h1.arti_title {
    text-align: center;
    color:#333;
    margin: 15px 0px;
    font-size: 28px;
}
.infobox h2.arti_title {
    text-align: center;
    color:#2063b1;
    margin: 15px 0px;
    font-size: 22px;
}
p.arti_metas span {
    margin-left: 30px;
}
.infobox p.arti_metas {
    text-align: center;
    color: #444444;margin: 20px;
}

.read table {
    width: 100%;
    color: #444444;
}

.wp_entry span {
    line-height: 25px !important;
}
div#wp_news_w105 table tr {
    width: 20%;
    float: left;
}
div#wp_news_w105 a{color:#333;text-decoration: none;line-height: 35px;font-size: 14px;cursor: pointer;}
.wp_listcolumn .wp_subcolumn .wp_column a {color:#555;font-size:14px;border-bottom:1px solid #aaa;border-top:none;background:#f1f1f1 url(images/wp_column_menu_li_1.gif) no-repeat 30px 11px;}
#bg #wp_news_w105{
    float: left;
    padding: 0px 30px;
    width: 100%;
}
#bg #wp_news_w109{
    float: left;
    padding: 0px 30px;
    width: 100%;
}
#wp_news_w105 .list_item {
    float: left;
    width: 143px;
    height: 25px;
    line-height: 25px;
    margin: 0px;
}
#listcol #wp_news_w105 .list_item {
    float: left;
    width:100%;
    height: 32px;
    line-height:32px;
    margin: 0px;
}
.weizhilanmu1 {
    background:#0848b4;
    background-repeat:no-repeat;
    width:240px;
    height: 52px;
    margin-top: 10px;
    float:left;
}
.weizhilanmu1 span {
    font-size: 16px;
    color: white;
    display: block;
    margin-top: 16px;
    margin-left: 80px;
    font-weight: bold;
    font-family: "微软雅黑";
}
.wp_subcolumn_list .wp_sublist .sublist_title {
    display: block;
    height: 32px;
    line-height: 32px;
    border-bottom: 2px solid #0848b4;
    margin-bottom: 10px;
}
.wp_subcolumn_list .wp_sublist .sublist_title a {display:inline-block;width: 350px;float:left;}
.wp_subcolumn_list .wp_sublist .sublist_title .morelink { display:inline-block; width:30px; float:right;}

div#wp_news_w109 tr {
    width: 20% !important;
    float: left;
}

div#wp_news_w109 tr a {
    color: #333;
    text-decoration: none;
    line-height: 25px;
    font-size: 12px;
}
div#wp_news_w105 table tr td {
    width: 110px;float:left;
}
li.picForm_typeB_list {
    width: 20%;
    float: left;
}
li.picForm_typeB_list a {

    color: #333;
    text-decoration: none;
    line-height: 34px;
    font-size: 13px;
    cursor: pointer;
}
.read p,.read td,.read span {
    line-height: 24px;
    text-indent: 2em;
    font-size: 16px;
    font-family: "songti";
}

.gg_ {background:url(images/gg_.jpg) left top repeat !important;}

li.col_path {
    float: right;
    margin-top: 11px;
    list-style: none;
    font-size: 13px;
}
li.col_title {
    float: left;
}

.footer{
/*background: #003d73;*/
    background: url(images/bottombg.jpg) no-repeat;
    width:100%;
    height:80px;
    clear:left;}

.foota ul.wp_nav li {
    margin-left: 0px;
    height: 18px;
}
.foota ul{height:25px;}
.foota ul.wp_nav li span {
    color: white;
    height:18px;
    font-weight: 100;
    font-size: 12px;
}
.foota li.nav-item.i1 {
    border-right: 1px solid white;
}
.foota .wp_nav .nav-item a span.item-name {
    display: inline-block;
    padding: 0px 10px;
    line-height: 16px;
    cursor: pointer;
}
.foota li.nav-item.i2 {
    border-right: 1px solid white;
}
.foota li.nav-item.i3 {
    border-right: 1px solid white;
}
.foota li.nav-item.i1 {
    border-right: 1px solid white;
}
.foot {
    padding-top: 10px;
    width:100%;
    margin:0 auto;
    text-align:center;
}
.foota {
    margin:0 auto;
    padding-bottom:10px;

}
.foot span {
    color: black;
    font-size: 12px;
    height: 40px;
    line-height: 20px;
    margin: 0 6px;
}
.footspan{text-align:center;}
div#wp_nav_w1 {
    margin-left: 81.6px;
}
.footer{width:100%;}
.foota div#wp_nav_w25 {
    height: 25px;
}
.wp_nav .sub-nav .nav-item a.parent:hover{background: #003d73;}
.wp_nav .sub-nav .nav-item a.parent:hover span.item-name {
    color: #fff;
    font-size:14px;
}
.wp_nav .sub-nav{border: none;min-width: 172px !important; }
.lianjie .articlecontent p {
    font-size: 16px;
    line-height: 30px;
}
.lianjie .articlecontent p a {
    text-decoration: none;
    color: #333;
}
.lianjie .articlecontent p a:hover {
    color: #355eba;
}
.wp_nav .sub-nav .nav-item a{font-size: 14px;}
span.email a {
    color: #fff;
    text-decoration: none;
}
.lower.s {
    margin-bottom: 30px;
}
table.wp_article_list_table {
    font-size: 16px;
    line-height: 30px;

}
table.wp_article_list_table a{
    color: #2c2c2c;
    font-size: 13px;
    text-decoration: none;
}
table.wp_article_list_table p a {
    font-size: 13px;
    line-height: 33px;
    text-decoration: none;
    color: #333;
}
table.wp_article_list_table p a:hover {
    color: #2679b7;
}
table.wp_article_list_table p{
    text-decoration: none;
    color: #333;
}
.lowrightdowns {
    width: 311px;
    float: left;

}
.lowlefts {
    width: 480px;
    float: left;
    margin-top: 25px;
}
.headerandnav{
background-image: url(images/topbg2.gif);
	background-repeat: no-repeat;
	background-position: center;
    background-size:100% 100%;
}